## snpomatic 0.0.20151015

=== debian/changelog ===
snpomatic (0.0.20151015-1) unstable; urgency=medium

  * Initial release. (Closes: #807779)

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 12 Dec 2015 20:17:45 +0000
