=== debian/control ===
Source: snpomatic
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               ruby-ronn,
               antiword
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snpomatic.git
Vcs-Git: git://anonscm.debian.org/debian-med/snpomatic.git
Homepage: https://github.com/magnusmanske/snpomatic

Package: snpomatic
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: fast, stringent short-read mapping software
 High throughput sequencing technologies generate large amounts of short reads.
 Mapping these to a reference sequence consumes large amounts of processing
 time and memory, and read mapping errors can lead to noisy or incorrect
 alignments.
 .
 SNP-o-matic is a fast, stringent short-read mapping software. It supports a
 multitude of output types and formats, for uses in filtering reads, alignments,
 sequence-based genotyping calls, assisted reassembly of contigs etc.
