## snpomatic 1.0

=== debian/changelog ===
snpomatic (1.0-7) unstable; urgency=medium

  * Enable building twice in a row by cleaning antiword output.
    Closes: #1046157

 -- Sascha Steinbiss <satta@debian.org>  Sat, 23 Dec 2023 09:19:24 +0100

snpomatic (1.0-6) unstable; urgency=medium

  * Team upload.

  [ Anatoliy Gunya ]
  * Do not create two identical doc-base files

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update watch file format version to 4.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 01 Mar 2023 08:01:21 +0100

snpomatic (1.0-5) unstable; urgency=medium

  * Update maintainer email address.
  * Update upstream metadata (thanks Steffen Moeller and Andreas Tille).
  * Fix EDAM syntax (thanks Andreas Tille).
  * Use debhelper-compat 12.
  * Bump Standards-Version.
  * Add missing DEP-12 fields.
  * Fix trailing whitespace in d/changelog.
  * Use secure format URL in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 20 Apr 2020 08:32:33 +0200

snpomatic (1.0-4) unstable; urgency=medium

  * Team upload

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added ref to registry entries

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Remove unneeded field Testsuite
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jul 2018 18:55:37 +0200

snpomatic (1.0-3) unstable; urgency=medium

  * Fix locale in attempt to ensure reproducible manpages.
  * Switch to asciidoctor instead of ronn, which is unsupported
    upstream and fails on some archs.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 09 Mar 2016 23:10:54 +0000

snpomatic (1.0-2) unstable; urgency=medium

  * Make manpage generation reproducible.
  * Use install instead of cp.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 09 Mar 2016 13:03:17 +0000

snpomatic (1.0-1) unstable; urgency=medium

  * Use new upstream versioning scheme.
  * Add autopkgtest.
  * Bump Standards-Version.
  * Use secure Vcs-Git.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Mon, 07 Mar 2016 19:21:24 +0000
