=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: snpomatic
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
+Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               ruby-ronn,
+Build-Depends: debhelper-compat (= 13),
+               asciidoctor,
                antiword
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snpomatic.git
-Vcs-Git: git://anonscm.debian.org/debian-med/snpomatic.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/med-team/snpomatic
+Vcs-Git: https://salsa.debian.org/med-team/snpomatic.git
 Homepage: https://github.com/magnusmanske/snpomatic
+Rules-Requires-Root: no
 
 Package: snpomatic
 Architecture: any
