=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE := 1

mandir := $(CURDIR)/debian/man
debfolder := $(CURDIR)/debian
export LC_ALL=C

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_clean:
	$(MAKE) clean
	rm -rf debian/findknownsnps.1
	rm -rf debian/findknownsnps.1.html
	rm -f mapcontigs reassemble ungap
	rm -f doc/Manual.txt
	dh_auto_clean --

override_dh_installdocs:
	antiword doc/Manual.doc > doc/Manual.txt
	mkdir -p debian/snpomatic/usr/share/doc/snpomatic
	cp doc/Manual.txt debian/snpomatic/usr/share/doc/snpomatic
	dh_installdocs --

override_dh_auto_install:
	mkdir -p $(debfolder)/snpomatic/usr/bin
	install -p findknownsnps $(debfolder)/snpomatic/usr/bin
	# -- we don't install the others as they seem unmaintained/undocumented
	#cp reassemble $(debfolder)/snpomatic/usr/bin
	#cp variety $(debfolder)/snpomatic/usr/bin
	#cp mapcontigs $(debfolder)/snpomatic/usr/bin
	#cp ungap $(debfolder)/snpomatic/usr/bin

override_dh_installman:
	asciidoctor -a docdate='' -b manpage debian/findknownsnps.1.adoc
	dh_installman --
